program LList1;
//*******************************************************
// Example program demonstrating linked lists.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  LList1F in 'LList1F.pas' {LList1Form},
  LList1C in 'LList1C.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TLList1Form, LList1Form);
  Application.Run;
end.
